<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [territory](./bitburner.gangtaskstats.territory.md)

## GangTaskStats.territory property

Territory impact on task scaling

**Signature:**

```typescript
territory: GangTerritory;
```
